{
  "num": 2,
  "datas": [
    {
      "width": 1934,
      "height": 1700,
      "type": "男生",
      "type_id": 1,
      "data": [
        {
          "pos_id": 1,
          "id": 24,
          "centerX": 270,
          "centerY": 470,
          "radius": 196,
          "typename": "仙侠武侠",
          "image": "ic_hobby_boy_xianxia",
          "typenameen": "xianxiawuxianan"
        },
        {
          "pos_id": 2,
          "id": 26,
          "centerX": 270,
          "centerY": 924,
          "radius": 200,
          "typename": "情感小说",
          "image": "ic_hobby_boy_qinggan",
          "typenameen": "qinggannan"
        },
        {
          "pos_id": 3,
          "id": 22,
          "centerX": 313,
          "centerY": 1400,
          "radius": 190,
          "typename": "历史军事",
          "image": "ic_hobby_boy_lishi",
          "typenameen": "lishijunshinan"
        },
        {
          "pos_id": 4,
          "id": 28,
          "centerX": 766,
          "centerY": 232,
          "radius": 188,
          "typename": "青春小说",
          "image": "ic_hobby_boy_qingchun",
          "typenameen": "qingchunnan"
        },
        {
          "pos_id": 5,
          "id": 21,
          "centerX": 720,
          "centerY": 749,
          "radius": 205,
          "typename": "玄幻奇幻",
          "image": "ic_hobby_boy_xuanhuan",
          "typenameen": "xuanhuanqihuannan"
        },
        {
          "pos_id": 6,
          "id": 16,
          "centerX": 783,
          "centerY": 1240,
          "radius": 200,
          "typename": "二次元",
          "image": "ic_hobby_boy_erci",
          "typenameen": "erciyuannan"
        },
        {
          "pos_id": 7,
          "id": 7,
          "centerX": 1220,
          "centerY": 500,
          "radius": 185,
          "typename": "悬疑小说",
          "image": "ic_hobby_boy_xuanyi",
          "typenameen": "xuanyinan"
        },
        {
          "pos_id": 8,
          "id": 3,
          "centerX": 1180,
          "centerY": 918,
          "radius": 180,
          "typename": "都市小说",
          "image": "ic_hobby_boy_dushi",
          "typenameen": "dushinan"
        },
        {
          "pos_id": 9,
          "id": 25,
          "centerX": 1226,
          "centerY": 1400,
          "radius": 185,
          "typename": "自述小说",
          "image": "ic_hobby_boy_zishu",
          "typenameen": "zishunan"
        },
        {
          "pos_id": 10,
          "id": 14,
          "centerX": 1565,
          "centerY": 219,
          "radius": 180,
          "typename": "科幻末世",
          "image": "ic_hobby_boy_kehuan",
          "typenameen": "kehuanmoshinan"
        },
        {
          "pos_id": 11,
          "id": 23,
          "centerX": 1725,
          "centerY": 662,
          "radius": 200,
          "typename": "游戏竞技",
          "image": "ic_hobby_boy_youxi",
          "typenameen": "youxijingjinan"
        },
        {
          "pos_id": 12,
          "id": 27,
          "centerX": 1617,
          "centerY": 1171,
          "radius": 200,
          "typename": "爆笑小说",
          "image": "ic_hobby_boy_baoxiao",
          "typenameen": "baoxiaonan"
        }
      ]
    },
    {
      "width": 1934,
      "height": 1582,
      "type": "女生",
      "type_id": 2,
      "data": [
        {
          "pos_id": 1,
          "id": 28,
          "centerX": 264,
          "centerY": 236,
          "radius": 160,
          "typename": "青春小说",
          "image": "ic_hobby_girl_qingchun",
          "typenameen": "qingchunnv"
        },
        {
          "pos_id": 2,
          "id": 27,
          "centerX": 264,
          "centerY": 717,
          "radius": 190,
          "typename": "爆笑小说",
          "image": "ic_hobby_girl_baoxiao",
          "typenameen": "baoxiaonv"
        },
        {
          "pos_id": 3,
          "id": 26,
          "centerX": 267,
          "centerY": 1181,
          "radius": 195,
          "typename": "情感小说",
          "image": "ic_hobby_girl_qinggan",
          "typenameen": "qinggannv"
        },
        {
          "pos_id": 4,
          "id": 5,
          "centerX": 714,
          "centerY": 397,
          "radius": 205,
          "typename": "古装言情",
          "image": "ic_hobby_girl_guzhuang",
          "typenameen": "guzhaungnv"
        },
        {
          "pos_id": 5,
          "id": 16,
          "centerX": 706,
          "centerY": 929,
          "radius": 195,
          "typename": "二次元",
          "image": "ic_hobby_girl_erci",
          "typenameen": "erciyuannv"
        },
        {
          "pos_id": 6,
          "id": 17,
          "centerX": 1223,
          "centerY": 294,
          "radius": 185,
          "typename": "都市言情",
          "image": "ic_hobby_girl_dushi",
          "typenameen": "dushinv"
        },
        {
          "pos_id": 7,
          "id": 20,
          "centerX": 1181,
          "centerY": 710,
          "radius": 175,
          "typename": "浪漫青春",
          "image": "ic_hobby_girl_langman",
          "typenameen": "langmannv"
        },
        {
          "pos_id": 8,
          "id": 25,
          "centerX": 1071,
          "centerY": 1239,
          "radius": 185,
          "typename": "自述小说",
          "image": "ic_hobby_girl_zishu",
          "typenameen": "zishunv"
        },
        {
          "pos_id": 9,
          "id": 7,
          "centerX": 1675,
          "centerY": 455,
          "radius": 180,
          "typename": "悬疑小说",
          "image": "ic_hobby_girl_xuanyi",
          "typenameen": "xuanyinv"
        },
        {
          "pos_id": 10,
          "id": 18,
          "centerX": 1479,
          "centerY": 1079,
          "radius": 200,
          "typename": "幻想言情",
          "image": "ic_hobby_girl_huanxiang",
          "typenameen": "huanxiangnv"
        }
      ]
    }
  ]
}